Karia
ReferencesOpenapiLeads

Archive a lead

DELETE
/organisation/{orgId}/workspace/{workspaceId}/origination/lead/{leadId}

Archive a lead in the specified organisation and workspace.

Authorization

ApiKeyAuth
x-api-key<token>

API key for authentication

In: header

Path Parameters

workspaceId*integer
Range0 < value <= 9007199254740991
leadId*string
Match^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$
orgId*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/organisation/string/workspace/1/origination/lead/string"
{  "id": "string",  "referenceId": "string",  "deletedAt": "string",  "deletedBy": "string"}